using Mall.Common.Plugin;

namespace Mall.Common.Enum.TradePavilion
{
    /// <summary>
    ///品牌大类
    /// </summary>
    public enum BrandCategoryEnum
    {
        /// <summary>
        /// 商业载体
        /// </summary>
        [EnumField("商业载体")]
        Business = 1,

        /// <summary>
        /// 活力楼宇
        /// </summary>
        [EnumField("楼宇")]
        VitalityBuilding = 2,


        /// <summary>
        /// 消费品牌
        /// </summary>
        [EnumField("消费品牌")]
        ConsumerBrand = 3,


        /// <summary>
        /// 企业服务
        /// </summary>
        [EnumField("企业服务")]
        EnterpriseServices = 4,
    }
}
